#imports:
#    - { resource: security.yml }

framework:
    translator:
        fallback: "%locale%"
    router:
        http_port: '%http_port%'
        https_port: '%https_port%'

simple_things_entity_audit:
    global_ignore_columns:
        - createdAt
        - updatedAt
        - lastLogin
    audited_entities:
        - Kaitek\Bundle\FrameworkBundle\Entity\Menu
        - Kaitek\Bundle\FrameworkBundle\Entity\User
        - Kaitek\Bundle\FrameworkBundle\Entity\UserRight
        - Kaitek\Bundle\FrameworkBundle\Entity\CustomRight
        - Kaitek\Bundle\FrameworkBundle\Entity\DynamicPage
        - Kaitek\Bundle\FrameworkBundle\Entity\Role
        - Kaitek\Bundle\FrameworkBundle\Entity\RoleRight
        - Kaitek\Bundle\FrameworkBundle\Entity\UserRole

twig:
    globals:
        kullanimtipi: '%kaitek_framework.kullanimtipi%'
        recordsperpage: '%kaitek_framework.recordsperpage%'

doctrine:
    dbal:
        logging: '%kernel.debug%'
        profiling: '%kernel.debug%'
